<?php
function user_hash_password($password, $count_log2 = 0) {
 return md5($password);
}

function user_check_password($password, $account) {
 return $account->pass == md5(trim($password));
}

function user_needs_new_hash($account) {
 return false;
}
?>
